html
  head
    title= "Vigenere ciphering"
    script 
      include ../js/main.js
    style
      include ../style/style.css
  body
    div.frame
      select(id ="mode")
        option(value="Cipher") Cipher
        option(value="Decipher") Decipher
      input(type="text" placeholder="Enter a string" id="user-input")
      input(type="text" placeholder="Enter a key" id="user-key")
      input(type="text" placeholder="Output" id="user-output")
      button(id="submit") Cipher
